/* MiQ Innovation*/
#contacth1 {
    margin-top: 10px;
    margin-bottom: 25px;
    font-size: xx-large;
}

.form-group {
    border: 1px;
}
#submit {
    background-color: #222222;
    font-size: 20px;
}

#contactDetails {
    margin-top: 100px;
    margin-bottom: 200px;
}
#contactPhones {
  padding-left: 100px;
  padding-top: 50px;
}
ul {
    list-style-type: none;
}
#contactDetails ul li {
    padding-top: 25px;
    font-size: large;
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px) {

    #contactDetails ul li {
        position: relative;
        left: -50px;
    }
    #contactPhones {
        margin-top: 15px;
    }

}


/* // MiQ Innovation*/




/* google fonts */
@import url('https://fonts.googleapis.com/css?family=Arimo:400,700|Galada&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Arimo', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #444;
}

img {
    max-width: 100%;
    height: auto;
}


/*=============
    navbar css start
============*/
.navbar{
    padding: 0;
}
.navbar .navbar-nav .nav-item .nav-link {
    font-size: 20px;
    padding: 0 28px;
    color: #444;
}

.navbar .navbar-nav .nav-item:hover .nav-link {
    color: #444;
}

.navbar .login {
    margin-left: 10px;
}

.navbar .login a {
    color: #fff;
    background: #444;
    font-size: 20px;
    padding: 20px 27px;
    display: inline-block;
}

.navbar.sticky .login a {
    padding: 20px !important;
}

/*Css for sticky menu */

.navbar.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 9999999;
    border-bottom: 1px solid #cecece;
    -webkit-box-shadow: 0px 0px 191px 0px rgba(0, 0, 0, 0.06);
    box-shadow: 0px 0px 191px 0px rgba(0, 0, 0, 0.06);
    -webkit-animation: sticky 2s;
    animation: sticky 2s;
}

/*For Animation*/
@-webkit-keyframes sticky {
    0% {
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%)
    }

    100% {
        -webkit-transform: translateY(0%);
        transform: translateY(0%)
    }
}

@keyframes sticky {
    0% {
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%)
    }

    100% {
        -webkit-transform: translateY(0%);
        transform: translateY(0%)
    }
}

/*=============
    navbar css end
============*/



#car-part {
    background:
        #f8f8f8;
    padding: 55px 0 60px;
}

#car-part .section-title {
    margin-bottom: 35px;
}

#nav-tab.nav-tabs {
    border: 1px solid #dddddd;
    border-radius: 35px;
    justify-content: center;
}

#nav-tab.nav-tabs .nav-link {
    border: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 15px 0;
    margin: 0 25px;
    font-size: 20px;
    color: #444;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    background-color: transparent;
    border-bottom: 3px solid #444444 !important;

}

.tab-img {
    margin: 60px 0 30px;
}

.passenger {
    width: 260px;
    height: 50px;
    line-height: 50px;
    background: #fff;
    -webkit-box-shadow: 0px 0px 32px -10px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 32px -10px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 32px -10px rgba(0, 0, 0, 0.3);
    position: relative;
}

.passenger p {
    font-size: 20px;
    color: #999999;
    padding-left: 70px;
}

.passen-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    background:
        #333;
    text-align: center;
    line-height: 50px;
}

/* slide buttons */
.slider_tab {
    position: relative;
}

.slide-buttons button {
    width: 40px;
    height: 40px;
    border: 1px solid #383838;
    background: transparent;
    color: #383838;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.slide-buttons .left_arrow {
    left: 15px;
    z-index: 9999;
}

.slide-buttons .right_arrow {
    right: 15px;
    z-index: 9999;
}



/*=================
    footer css start
=================*/
ul li a:hover {
    text-decoration: none;
}
#footer-part {
    background: url(../images.v2/footer-bg.png) no-repeat center;
    background-size: cover;
}

.footer-widget ul li a {
    font-size: 16px;
    color: #ffffff;
}

.footer-widget ul li {
    margin-bottom: 20px;
}

#footer-part {
    padding: 55px 0 35px;
}

.footer-widget ul li a {
    font-size: 16px;
    color: #ffffff;
}

.footer-logo {
    margin-top: 30px;
}


#coyright-part {
    background: #222222;
    padding: 14px 0;
}

.reserved p {
    color: #ffff;
    font-size: 15px;
}

.footer-icon a {
    color: #ffffff;
    font-size: 16px;
    padding-right: 25px;
}
/*=================================
		 banner part css
===================================*/
/* .datePicker */
